# Generated by Django 3.2 on 2021-06-27 22:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0008_auto_20210627_1812"),
        ("quiz", "0011_alter_sport_last_used"),
    ]

    operations = []
